Bug 143636 - gnome-cd plays at most one second of any track of an audio CD
gnome-cd plays at most one second of any track of an audio CD
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: gnome-media (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-22 23:18 EST by James Jones
Modified: 2013-03-13 00:47 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-03 14:49:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Jones 2004-12-22 23:18:51 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20041207

Description of problem:
When I insert an audio CD into /dev/hdc, GNOME recognizes it as an
audio disc, and runs gnome-cd as indicated in the preferences.
gnome-cd recognizes the album and displays album, artist, and tracks,
but does not play. Track time and elapsed time are not displayed.

If I explicitly choose a track, sometimes it will show 0:00/<track
time> and play for about a second, after which it stops and the track
time and elapsed time disappears.

cdp and xmms can play the very same CD without difficulty.

Version-Release number of selected component (if applicable):
gnome-media-2.8.0-3.FC3.1

How reproducible:
Always

Steps to Reproduce:
1. Start a GNOME session.
2. Insert an audio CD in the CD drive.
3. Watch gnome-cd run.
    

Actual Results:  gnome-cd displays album, artist, and track
information, but does not show track duration or elapsed time, and
does not play.

Expected Results:  gnome-cd should start playing the first track,
showing the track duration and elapsed time.

Additional info:
Comment 1 James Jones 2005-01-30 10:32:22 EST
It's not an FC3-specific bug; I installed VLOS 1.1 on a computer, and
gnome-cd has the same problem. (Nor is it specific to the computer;
installing FC3 on a different computer shows the same problem as well.
Switching to Ubuntu Warty Warthog on a computer on which FC3 displayed
the problem, without changing the hardware, gives one a system on
which gnome-cd works.)
Comment 2 Matthew Miller 2006-07-10 17:42:54 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 3 petrosyan 2008-02-03 14:49:05 EST
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there haven't been any
updates to the report in quite a long time now after we've
requested additional information, we're assuming the problem
is either no longer present in our current OS release, or
that there is no longer any interest in tracking the problem.

Setting status to "INSUFFICIENT_DATA", however if you still
experience this problem after updating to our latest Fedora
release and are still interested in Red Hat tracking
the issue, and assisting in troubleshooting the problem,
please feel free to provide the information requested above,
and reopen the report.

Thank you in advance.

Note You need to log in before you can comment on or make changes to this bug.